<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Journée des Métiers - IUT de Rouen, Elbeuf</title>
    <meta name="description" content="Site présentant la Journée des Métiers 2019 du département MMI de l'IUT de Rouen, Antenne d'Elbeuf. Site ayant pour but d'informer les étudiants sur le but de cette journée, ainsi que sur les différents intervenants, leur domaine d'action et le sujet de leur conférence.">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link rel="stylesheet" href="css/vendor/iziModal.min.css">
    <link rel="stylesheet" href="css/vendor/lightgallery.css">
    <link rel="stylesheet" href="css/vendor/lg-transitions.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header id="header">   
        <nav>
            <div class="logo">
                <a href="#header">
                    <img src="file/img/logo_final.png" alt="logo JDM">
                </a>
            </div>
            <ul>
                <li><a href="#apropos">A Propos</a></li>
                <li><a href="#intervenants">Intervenants</a></li>
                <li><a href="#galerie">Galerie</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section id="hero" class="lazy">
            <h1>Journée des Métiers de l'IUT de Rouen</h1>
            <h1>Antenne d'Elbeuf</h1>
            <h1>5 Mars 2019</h1>
        </section>
        <section id="apropos"class="lazy">
            <div class="container">
                <h2>Qu'est ce que la Journée des Métiers?</h2>
                <article>
                    <div class="rect-top-right">
                    </div>
                    <div class="content">
                        <p>
                            Des conférences sur des sujets axés sur trois grands pôles
                        </p>
                        <ul>
                            <li><strong>Audiovisuel</strong></li>
                            <li><strong>Développement</strong></li>
                            <li><strong>Design Graphique</strong></li>
                        </ul>                        
                    </div>
                </article>
                <article>
                    <div class="rect-top-left">
                    </div>
                    <div class="content right">
                        <p>
                            La découverte de nouveaux <strong>horizons</strong>, avec des <strong>métiers</strong> que vous n'envisagiez pas!
                        </p>
                    </div>
                </article>
                <br>
                <article>
                    <div class="rect-top-right third">
                    </div>
                    <div class="content">
                        <p>
                            La <strong>rencontre</strong>, l'<strong>échange</strong> et l'<strong>apprentissage</strong> avec des professionnels!
                        </p>
                    </div>
                </article>
                <br>
            </div>
        </section>
        <section id="intervenants" class="lazy">
            <div class="container">
                <h2>Les intervenants</h2>
                <article class="intervenant inter1">
                    <div class="square square-left MD"></div>
                    <div class="int-content">
                        <h3>Mary DELAVIGNE</h3>
                        <h4><small><i>Directrice générale - Isbam</i></small></h4>
                        <p>Le secteur de la communication est aujourd'hui particulièrement vaste et englobe de nombreuses choses. Marie Delavigne sera présente afin de vous parler de la communication autour des marques, et de répondre aux questions et inquiétudes que vous pourriez avoir sur un domaine aussi étendu que la communication. </p>
                        <p class="linkPres">Retrouvez la présentation de Mary DELAVIGNE <a href="#" data-izimodal-open="#maryDelavigne" data-izimodal-transitionin="fadeInDown">ici</a> et sa conférence complète <a href="#" data-izimodal-open="#confMary" data-izimodal-transitionin="fadeInDown">ici</a></p>
                    </div>
                </article>
                <article class="intervenant-right inter2">
                    <div class="square square-right SG"></div>
                    <div class="int-content">
                        <h3>Simon GEORGES</h3>
                        <h4><small><i>Machine Learning à Makina Corpus</i></small></h4>
                        <p>Avez-vous déjà entendu parler du Machine Learning ? Si oui, venez renforcer vos connaissances grâce à une conférence très intéressante de Simon Georges, sortant un peu des sentiers classiques auxquels nous avons pu être habitués en MMI. Et si non, venez découvrir de quoi il s'agit ! Peut-être bien que vous y trouverez votre voie...</p>
                        <p class="linkPres">Retrouvez la présentation de Simon GEORGES <a href="https://bit.ly/2u6LAU9" target="_blank">ici</a> et sa conférence complète <a href="#" data-izimodal-open="#confSimon" data-izimodal-transitionin="fadeInDown">ici</a></p>
                    </div>
                </article>
                <article class="intervenant inter3">
                    <div class="square square-left GG"></div>
                    <div class="int-content">
                        <h3>Gilles GRANGER</h3>
                        <h4><small><i>Développeur freelance Full-Stack</i></small></h4>
                        <p>Vous rêvez de travailler dans le développement web ? Les différentes applications du métier de développeur, avec toutes ses spécificités, vous seront expliquées par un professionnel passionné. Vous pourrez également profiter de son expérience comme freelance !</p>
                        <p class="linkPres">Retrouvez la présentation de Gilles GRANGER <a href="#" data-izimodal-open="#gillesGranger" data-izimodal-transitionin="fadeInDown">ici</a> et sa conférence complète <a href="#" data-izimodal-open="#confGilles" data-izimodal-transitionin="fadeInDown">ici</a></p>
                    </div>
                </article>
                <article class="intervenant-right inter4">
                    <div class="square square-right LC"></div>
                    <div class="int-content">
                        <h3>Laurent CAMPION</h3>
                        <h4><small><i>Responsable information et image pôle ouest chez Groupe Renault</i></small></h4>
                        <p>Plutôt orienté vers l'audiovisuel ? Nous ne vous avons pas oublié. Laurent Campion vous présentera son métier de responsable information et image au travers d'une conférence sur l'audiovisuel au service de la communication interne d'une entreprise. A travers son expérience, vous pourrez ainsi vous faire une idée plus précise du milieu. Ou bien peut-être éveillerez vous un intérêt nouveau pour celui-ci ?</p>
                        <p class="linkPres">Retrouvez la présentation de Laurent CAMPION <a href="#" data-izimodal-open="#laurentCampion" data-izimodal-transitionin="fadeInDown">ici</a> et sa conférence complète <a href="#" data-izimodal-open="#confLaurent" data-izimodal-transitionin="fadeInDown">ici</a></p>
                    </div>
                </article>
            </div>
        </section>
        <section id="galerie" class="lazy">
            <div class="container">
                <h2>Galerie photo de l'évènement</h2>
                <div id="aniimated-thumbnials">
                    <a href="file/img/photo/IMG_9820.jpg">
                        <img src="file/img/photo/IMG_9820.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9827.jpg">
                        <img src="file/img/photo/IMG_9827.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9854.jpg">
                        <img src="file/img/photo/IMG_9854.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9827.jpg">
                        <img src="file/img/photo/IMG_9827.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9923.jpg">
                        <img src="file/img/photo/IMG_9923.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9934.jpg">
                        <img src="file/img/photo/IMG_9934.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9935.jpg">
                        <img src="file/img/photo/IMG_9935.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9955.jpg">
                        <img src="file/img/photo/IMG_9955.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9928.jpg">
                        <img src="file/img/photo/IMG_9928.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9867.jpg">
                        <img src="file/img/photo/IMG_9867.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9873.jpg">
                        <img src="file/img/photo/IMG_9873.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9929.jpg">
                        <img src="file/img/photo/IMG_9929.jpg" class="lazy"/>
                    </a>
                    <a href="file/img/photo/IMG_9958.jpg">
                        <img src="file/img/photo/IMG_9958.jpg" class="lazy"/>
                    </a>
                </div>
            </div>
        </section>
        <section id="teaser" class="lazy">
            <h2>Découvrir le teaser de la journée</h2>
            <div class="iframe">
                <iframe src="https://www.youtube.com/embed/AR7oYxBOVGg"></iframe>
            </div>
        </section>
        <section id="film" class="lazy">
            <h2>Voir le making-of de l'événement</h2>
            <div class="iframe">
                <iframe src="https://www.youtube.com/embed/bEqqkOVsUTY"></iframe>
            </div>
        </section>
        
        <div id="maryDelavigne" class="modal">
            <div id="presMary"></div>
        </div>
        <div id="gillesGranger" class="modal">
            <div id="presGilles"></div>
        </div>
        <div id="laurentCampion" class="modal">
            <div id="presLaurent"></div>
        </div>
        <div id="confMary" class="modal">
            <div class="iframe">
                <iframe src="https://www.youtube.com/embed/KvldG1rz35k"></iframe>
            </div>
        </div>
        <div id="confSimon" class="modal">
            <div class="iframe">
                <iframe src="https://www.youtube.com/embed/fZuBEWhIjPg"></iframe>
            </div>
        </div>
        <div id="confGilles" class="modal">
            <div class="iframe">
                <iframe src="https://www.youtube.com/embed/djhwC28EHL0"></iframe>
            </div>
        </div>
        <div id="confLaurent" class="modal">
            <div class="iframe">
                <iframe src="https://www.youtube.com/embed/bDsxJaxdvQc"></iframe>
            </div>
        </div>
        
    </main>
    <footer>
        <div>
            <p><small>© 2019 MMI Elbeuf - Tous droits réservés</small></p>
        </div>
        <div>
            <ul>
                <li><a href="https://www.facebook.com/JourneeMetiersMMI/" class="social-facebook" target="_blank"><i class="fab fa-fw fa-facebook-f"></i></a></li>
                <li><a href="https://www.instagram.com/journeedesmetiersmmi/" class="social-instagram" target="_blank"><i class="fab fa-fw fa-instagram"></i></a></li>
                <li><a href="https://twitter.com/mmi_rouen?lang=fr" class="social-twitter" target="_blank"><i class="fab fa-fw fa-twitter"></i></a></li>
            </ul>
        </div>
    </footer>
    <script src="js/vendor/jquery-3.3.1.min.js"></script>
    <script src="js/vendor/lightgallery.min.js"></script>
    <script src="js/vendor/lg-thumbnail.min.js"></script>
    <script src="js/vendor/lg-fullscreen.min.js"></script>
    <script src="js/vendor/lg-zoom.min.js"></script>
    <script src="js/vendor/lg-pager.min.js"></script>
    <script src="js/vendor/iziModal.min.js"></script>
    <script src="js/vendor/jquery.lazy.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfobject/2.1.1/pdfobject.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>